body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border-top:20px #f4f4f4;
	border-left:20px #f4f4f4;
	border-right:20px #f4f4f4;
	border-bottom:20px #f4f4f4;
	padding:20px;
	scrollbar-face-color:#151D32;
	scrollbar-track-color:#FFF68F;
	scrollbar-arrow-color:#009933;
	background: repeat top;
	margin:0px;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	background-color: #666666;
}

#wrap {
background: #ffffff;
color: #224944;
margin: 0 auto;
width: 900px;
}

#wrap-header {
	margin: 0px;
	width: 800px;
	height: 286px;
	background-image: url(images/site_art/ssfclogo01a.jpg);
	text-align:left;
	background-position:center

}

#wrapbig {
background: #ffffff;
color: #224944;
margin: 0 auto;
width: 980px;
}

#wrapbig-header {
	margin: 0px;
	width: 980px;
	height: 180px;
	background-image:url(/images/site_art/ssfclogo01_big-header.jpg);
	text-align:left;
	background-position:center;
}

#wrapbig-header h1 {
margin: 30px 0 20px 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color: #E6E3E6;
}








#header {
clear: both;
margin: 20px 0 0 0;
padding: 0;
height: 45px;
}

#header h1 {
width: 250px;
margin: 0 0 10px 0;
float: left;
}

#header p {
width: 500px;
float: right;
text-align: center;
color: #a0a0a0;
margin: 0 0 10px 0;
font-size: 0.8em;
line-height: 1.2em;
}



#lowertable {
	width: 96%;
	margin: 0px 0px 20px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 4px;
}


#lowertable-large {
	width: 96%;
	margin: 0px 0px 20px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 6px;
}








#leftmenu {
clear: left;
float: left;
width: 150px;
margin: 30px 0 0px 10px;
padding: 0;
font-size: 12px;
}

#leftmenu ul {	
list-style: none;
width: 150px;
margin: 20px 0 0 0;
padding: 0;
font-size: 14px;
}	

#leftmenu li {
margin-bottom: 4px;
}

#leftmenu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #224944;
	display: block;
	padding: 6px 0 0 10px;
	border-left: 4px solid #cccccc;
	background-color: #f4f4f4;
}	
	
#leftmenu li a:hover {
	background-color:  #eaeaea;
	color: #083D35;
	border-left: 4px solid #286ea0;
}

#leftmenu h1 {	
margin: 0 0 20px 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
}	

#leftmenu h2 {	
margin: 0 0 20px 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
}	

#leftmenu h3 {	
margin: 0 0 20px 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}	

#leftmenu h4 {	
margin: 0 0 20px 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#extras {
float: right;
width: 100px;
margin: 0 0 10px 0;
padding: 0;
font-size: 10px;
line-height: 1.5em;
}

#extras p {
margin: 0 0 1.5em 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#extras h1 {
margin: 0 0 1.5em 0;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
}

#extras h2 {
margin: 0 0 1.5em 0;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
}

#extras h3 {
margin: 0 0 1.5em 0;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

#extras h4 {
margin: 0 0 1.5em 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#content {
margin: 40px 10px 20px 160px;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
font-family:Arial, Helvetica, sans-serif;
}

#content h1 {
	margin: 0 0 10px 0;
	font-size:18px;
	color: #224944;
	font-family:Arial, Helvetica, sans-serif;
}

#content h2 {
	margin: 0 0 10px 0;
	font-size:16px;
	color: #FF0000;
	font-family:Arial, Helvetica, sans-serif;
}

#content h3 {
	font-size:14px;
	margin: 0 0 10px 0;
	color: #224944;
	font-family:Arial, Helvetica, sans-serif;
}

#content h4 {
	font-size:12px;
	margin: 0 0 10px 0;
	color: #FF0000;
	font-family:Arial, Helvetica, sans-serif;
}


#content p {
	font-size:12px;
	margin: 0 0 10px 0;
	color: #224944;
	font-family:Arial, Helvetica, sans-serif;
}


#content img {
padding: 1px;
display:inline;
background: #cccccc;
border: 4px solid #f0f0f0;
}


#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
width: 760px;
text-align: center;
color: #f4f4f4;
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
}

#footer a {
color: #f4f4f4;
text-decoration: none;
font-style:italic;
}

#footer a:hover {
text-decoration: underline;
color: #FFFF00;
font-style:italic;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.small-red {
font-size: 10px;
color: #FF0000;
}

.redbold {
font-weight: bold;
color: #FF0000;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

.announce {
margin: 10px 0 10px 0;
padding: 10px;
width: 130px;
color: #224944;
background-color: #f4f4f4;
line-height: 1.3em;
font-family:Arial, Helvetica, sans-serif;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
text-decoration: underline;
color: #286ea0;
}

a img {
border: 0;
}
